Subject: Re: X still locks up

From: Michel Dänzer <[email-masked]>
Date: Sun, 09 Jul 2000 21:24:18 +0200

Gwyn Judd wrote:

> When I tried to play an mp3 through xmms X locked up completely although I
> was able to change VT's, however I was unable to kill X or reboot properly.

Strange, if X hangs you actually shouldn't be able to switch VT...

Michel

--
Software is like sex; it's better when it's free  - Linus Torvalds
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/